
QGIS Application - Feature request #3584

Select features by radius should display current radius

2011-03-09 07:14 AM - marisn -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13644

Description

It would be nice to display somewhere radius of drawn circle while drawing it to select by radius. Use case: Select all objects within 5km

of city centre.

History

#1 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:32 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-20 05:00 AM - Médéric RIBREUX

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

- Status changed from Open to Feedback

Hello, bug triage...

still valid for QGIS 2.13 master.

Perhaps should we add the radius near the mouse pointer instead of opening another window for it like the rotation/simplify tools do ?

#5 - 2015-12-22 05:25 AM - Médéric RIBREUX

- Status changed from Feedback to Open

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#7 - 2018-01-18 03:10 PM - Denis Rouzaud

fixed in aca20788c8398837ae086d20a265847570bcfbad

#8 - 2018-01-18 08:33 PM - Nyall Dawson

- Status changed from Open to Closed

- Resolution set to fixed/implemented
